/* global link correction */
/*
a{color: #e7e8ea; text-decoration: underline;}
a:hover{color: #e7e8ea; text-decoration: none;}
.year-nav a:hover{text-decoration: none;}
*/

/* SOCIAL SHARING */

#social-sharing{ border: 0px solid #0f0;

    position: absolute;
    /*
    position: fixed;
	top: 177px;
	*/
	right: 0px;
	z-index: 15000;
	width: 32px;
	height: 0px;
	font: 13px Arial;
	font-weight: bold;
	float:right;
	padding-top: 50px;
}

#social-sharing img{ border: 0px;
}

#social-sharing ul.sosh-menu{padding: 0px; margin:0px; list-style-type: none; float: left;}

#social-sharing .sosh-menu li{
	width: 32px;
	height: 32px;
	position:relative;
	margin-bottom: 3px;
    background-color: #fff;
    -moz-opacity: 0.80;
    opacity:.80;
    filter: alpha(opacity=80);
    background-repeat: no-repeat;
}
#social-sharing .sosh-menu li:hover{
    background-color: rgba(255, 255, 255, 1);
}

#social-sharing .sosh-menu li.fb{background-image: url(/fileadmin/highlights/social_icons_facebook.png);}
#social-sharing .sosh-menu li.tw{background-image: url(/fileadmin/highlights/social_icons_twitter.png);}
#social-sharing .sosh-menu li.yt{background-image: url(/fileadmin/highlights/social_icons_youtube.png);}
#social-sharing .sosh-menu li.in{background-image: url(/fileadmin/highlights/social_icons_instagram.png);}
#social-sharing .sosh-menu li.go{background-image: url(/fileadmin/highlights/social_icons_google.png);}
#social-sharing .sosh-menu li.fl{background-image: url(/fileadmin/highlights/social_icons_flickr.png);}

#social-sharing ul.sosh-menu a{
	display: block;
	width: 32px;
}

#social-sharing .sosh-menu li em {
	background: #707173 url(bkg-arrow-social-share.png) center right no-repeat;
	width: 80px;
	height: 13px;
	position: absolute;
	top: 6px;
	left: -100px;
	text-align: left;
	padding: 4px 5px 6px 10px;
	font-style: normal;
	z-index: 500;
	display: none;
    color: #fff;
}

/* THE HIGHLIGHTS */

/* PAGE PILIERS */
#page-137 #highlight, #page-139 #highlight, #page-140 #highlight{
	margin-top: 120px;
}

/* BACKGROUND REMOVAL */
#page-137 #highlight, #page-140 #highlight, #page-139 #highlight{
    background-color: rgba(255, 255, 255, 0);
}

/* ambassador */
#page-75 #wrap_highlight,
#page-51 #wrap_highlight {
    background-position: 0 -400px;
}
/** st louis */
#page-127 #wrap_highlight {
    background-position: 0 -300px;
}

/** home */
#page-2 #wrap_highlight{
 width: inherit; background: inherit;margin: 0;position: inherit;
}
#page-2 #highlight{
    padding: 0; background: inherit; width: inherit; margin: 0;position: inherit;
}
#page-2 #container_wrap{
	padding-bottom: 0px;
}



#page-2 #highlight,
#wrap_highlight{

    /*min-width:1000px;*/ /* debug size on ipad */

    width: 100%;
    /*background: url('/fileadmin/highlights/bg_gradient.png') repeat-x 0 0;*/
    margin-top: 70px;

	position: relative;
	overflow: hidden;
	z-index: 0;

}
#highlight{
    /*background-color: #d6d6d6;*/
    background-color: rgba(214, 214, 214, 0.9);
    /*-moz-opacity: 0.88;
    opacity:.88;
    filter: alpha(opacity=88);*/
    float: none:
clear: both;
    padding-top: 15px;
    width: 1000px;
    margin: 300px auto 0px auto;
    overflow: hidden;
    position: relative;
}

#highlight a{color:#00324b; text-decoration: none;}
#highlight a:hover{color: #00324b; text-decoration: underline;}

#highlight .pilar-head {
    background-color:rgba(0, 0, 0, 0.7);
    padding:0;
    margin:200px 0 20px 0;
    overflow:hidden;
}

#highlight .pilar-head h1 {
    font-family: DIN, Arial, sans-serif;
    font-size: 60px;
    color: #ffbf3b;
    line-height: 110%;
    padding:0 40px;
    margin-top: 10px;
}

#highlight .pilar-head a {
    color: #ffbf3b;
}
#highlight .pilar-head a:hover {
    color: #ffbf3b;
}

#highlight .pilar-head p {
    margin: 20px 40px;
    color: white !important;
    width:660px;
}

#highlight .pilar-head .social-side {
    float:right;
    width:240px;
    margin: 30px 0 0 0;
}

#highlight .pilar-head .social-side a{
    display:block;
    margin:4px 0;
}





#highlight .left-vid {
    float:left;
    clear:both;
}
#highlight .hero {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 20px 20px;
    margin: 0 0 20px 530px;
}
#highlight .hero h1 {
    font: 24px Helvetica;
    color: #4d4d4d;
    margin: -5px 0px 8px 0px;
    color:white !important;
}
#highlight .hero p {
    color:white !important;
}
#highlight .hero a {
    color: #ffbf3b;
}





/* partner*/
#page-53 .team-wrap .square a {
    /*background: #00324b;*/
    /*background: #aaa;*/
}

#highlight-partner-banner{
	width: 1000px;
	height: 62px;
	overflow: hidden;
}


/* blog, picture, videos */
#page-59 #highlight,
#page-60 #highlight,
#page-61 #highlight {
    background: none;
    margin-top: 50px;
    min-height: 400px;
}

#page-59 .csc-header,
#page-60 .csc-header,
#page-61 .csc-header {
    right : 0;
    position: absolute;
    bottom: 0;
}
#page-60 #highlight .flickr_link {
    position: absolute;
    left: 0;
    top: 325px;
}


#page-59 #container_wrap,
#page-60 #container_wrap,
#page-61 #container_wrap {
    padding-top: 20px;
}

#page-59 #highlight h1,
#page-59 #highlight h2,
#page-60 #highlight h1,
#page-60 #highlight h2,
#page-61 #highlight h1,
#page-61 #highlight h2 {
    color: #fff;
    font-family: DIN, Helvetica, sans-serif;
    font-weight: normal;
}
#page-59 #highlight h1,
#page-60 #highlight h1,
#page-61 #highlight h1 {
    margin-top: 50px;
    font-size: 42px;
}
#page-59 #highlight h1 {
    margin-top: 0px;
}
#page-60 #highlight h1 {
    font-size: 32px;
    margin-left: 132px;
    margin-top: 40px;
}

#page-59 #highlight h2,
#page-60 #highlight h2,
#page-61 #highlight h2 {
    font-size: 34px;
    margin-left: 20%;
    margin-top: 40px;
}
#page-59 #highlight h2 img,
#page-60 #highlight h2 img,
#page-61 #highlight h2 img {
    vertical-align: middle;
}

#highlight .highchart_flight h1 {
    display: none;
}
#highlight .highchart_flight {
    position: inherit;
    width: 1000px;
    clear: both;
}
#highlight .highchart_flight iframe {
    width: 1000px;
    height: 620px;
    border: 0px;
}

#highlight #partners_acrossamerica_highlight h1 {
    display: none;
}
#highlight #partners_acrossamerica_highlight {
    position: inherit;
    width: 1000px;
    clear: both;
}


#highlight-teaser h1{
	font-family: DIN, Arial, sans-serif;
	font-size: 70px;
	display: inline-block;
	color: #00263c;
	line-height: 110%;
    margin-left: 40px;
    margin-top: 30px;
    width: 960px;
}

#highlight-teaser  .csc-textpic-text p{
	font-family: Helevtica, sans-serif;
    font-size: 16px;
    line-height: 1.2em;
	color: #4d4d4d;

}

#highlight-teaser .csc-textpic-text {
	overflow: hidden;
    width: 920px;
    margin: 20px 40px;
}

#highlight-teaser .csc-textpic-imagewrap{
	position: absolute;
	bottom:0px;
	left: 0px;
	cursor: pointer;
	
}

#highlight-teaser .csc-textpic-imagewrap dd{	border: 0px solid #0f0;
	font: 12px Arial;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: 21px;
	left: 190px;
	width: 187px;
	height: 60px;
	overflow: hidden;
}

.donate-teaser {
    overflow: hidden;
    width: 920px;
    margin: 20px 40px 100px 40px;
}
.donate-teaser form {
    float: left;
    margin-right: 20px;
}
.donate-teaser .donateBtn {
    border: none;
    width: auto;
    padding-left: 28px;
    padding-right: 28px;
}

#open-highlight{ border: 0px solid #0f0;
	float: right;
	clear: both;
	width: 430px;
	margin: 10px 25px 25px 0px;
	background: #494644;
	text-align: center;
	padding-top: 0px;
	cursor: pointer;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


#open-highlight h1{ border: 0px solid #0f0;
	font: 12px Arial;
	font-weight: bold;
    color: #00324b;
	text-transform: none;
	padding: 0px;
	margin: 0px;
    padding: 4px 0px 4px 0px;
	dispaly: block;
    background: #fff;
}

#open-highlight h1:hover, #open-highlight h1.over {
    background: #00324b;
    color: #fff;
}

#highlight .highlight-content{
    width: 1000px;
    margin: 0px auto 0px auto;

	/*display: none;*/
	position: relative;
	clear: both;

	/* RADU */
	padding-top: 1px;
    margin-bottom: 10px;
}

/*#highlight .highlight-content .csc-textpic-text{ 
	border: 0px solid #0f0;
	width: 430px;
	float: right;
	padding: 0px 25px 20px 0px;
}*/
#highlight .highlight-content .csc-textpic-text {
	border: 0px solid #0f0;
	width: 430px;
	float: right;
	padding: 0px 25px 20px 25px;
}

#highlight .highlight-content .csc-textpic-text h1{
	font: 24px Helvetica;
	color: #4d4d4d;
	width: 430px;
	margin: -5px 0px 8px 0px;
	/*float: right;*/
}

#highlight .highlight-content p{
	color: #4d4d4d;
	margin: 0px 0px 12px 0px;
	line-height: 1.5em;
    font-family: Helvetica, sans-serif;
    font-size: 16px;
}

/* IMAGE */

#highlight .highLGalBut {
	position: absolute;
	z-index: 1;
	right: 0px;
	top: 120px;
	width: 60px;
	height: 60px;
	background: url(nav_photo_droite.png) no-repeat;
	cursor: pointer;
}

#highlight  .highlight-content .csc-textpic-imagewrap {
	overflow: hidden;
	width: 490px;
	height: 320px;
	position: relative;
}

#highlight  .highlight-content .csc-textpic-imagewrap .csc-textpic-imagerow{
	border: 0px solid #0f0;
}

#highlight  .highlight-content .csc-textpic-imagewrap .csc-textpic-imagerow dl{border: 0px solid #0f0;
	position: relative;	
	width: 490px;
	height: 320px;
	overflow: hidden;
	margin: 0px;
	display: inline;
	float:left;
}

#highlight  .highlight-content .csc-textpic-imagewrap .csc-textpic-imagerow dt{

}

#highlight  .highlight-content .csc-textpic-imagewrap .csc-textpic-imagerow dd{
	position: absolute;
	bottom: 0px;
	z-index: 1;
	width: 100%;
}

.arrow{
	position: absolute;
	top: 20px;
	right: 0px;
	width: 60px;
	height: 60px; 
	}


#highlight  .highlight-content .csc-textpic-caption{
	background: #4a4643;
	color: #e4e8e9;
	font: 12px Arial;
	padding: 8px 10px 8px 30px;
}

/* VIDEO */

#highlight .highlight-content .csc-textpic-text table{
	

}

/* TABLE */
#highlight table{color: #4d4d4d;}

#highlight .highlight-content iframe{
	position: absolute;
	top:0px;
	left:0px;
}

/* CONTACT PAGE */
.highlight-content-no-image-left{
	width: 430px;
	float:right;
	margin-right: 25px;
}

#highlight h2{
	color: #4d4d4d;
	font-family: DIN, Helvetica, sans-serif;
    font-size: 24px;
	font-weight: bold;
	margin: 15px 0px 10px 0px;
    line-height: 1.2em;
}

#highlight p{
	color: 	#4d4d4d;
	font: 16px Helvetica;
	line-height: 1.5em;
}


/* TEAM SECTION */


.team-departments{
	display: none;
	float: left; 
	width: 490px;
}

.team-departments .csc-default{border: 0px solid #0f0;
	position: relative;
	overflow: hidden;
	width: 1000px;
	margin: 0px 0px 0px 0px;
}

.team-departments h1{
	cursor: pointer;
	text-transform: uppercase;
	background: #322e2b;
	color: #fff;
	font: 12px Arial;
	font-weight: bold;
	padding: 5px 5px 5px 25px;
	width: 460px;
	overflow: hidden;
}

.team-departments .csc-default ul{border: 0px solid #0f0;
	position: absolute;
	top: 20px;
	right: 0px;
	width: 455px;
	overflow: hidden;
}

.team-departments .csc-textpic-single-image{

	margin: 20px 25px 0px 0px;	
}


#highlight .team-departments .csc-textpic-text p{
	width: 465px;
	color: #e7e8ea;
	margin: 0px 0px 12px 25px;
	font: 15px Arial;
	line-height: 150%;
	line-height: 17pt;
}


/* TEAM MOSAIC */



.team-wrap{border: 0px solid #0f0;
	position: relative;
	top: 0px;
	left: 0px;
	overflow: hidden;
	width: 1000px;
	height: auto;
	margin-bottom: 25px;
	display: none;
}

#team-department-list{ border: 0px solid #0f0;
	width: 490px;
	overflow:hidden;
	float: left;
}

#team-department-list h1{
	cursor: pointer;
	text-transform: uppercase;
	/*background: #00324b;*/
	background: #aaa;
	color: #fff;
	font: 12px Arial;
	font-weight: bold;
	padding: 5px 5px 5px 25px;
	width: 460px;
	overflow: hidden;
}

#team-department-list p{
	width: 465px;
	color: #4d4d4d;
	margin: 0px 0px 12px 25px;
	font: 15px Arial;
	line-height: 150%;
	line-height: 17pt;
}


.team-mosaic{ border: 0px solid #0f0;
	float: right;
	width: 456px;
	height: auto;
	overflow: hidden;
	position: relative;
	top: 0px;
	right: 0px;
    padding-top:67px;
}

.team-mosaic .square{
	width: 110px;
	height: 73px;
	overflow: hidden;
	float: left;
	/*border: 2px solid #D5D5D5;*/
	position: relative;
	background: transparent;
}

.team-mosaic .square a{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
}

#team-member{border: 0px solid #0f0;
	position: relative;
	top: 0px;
	left: 0px;
	width: 1000px;
	min-height: 400px;
	z-index: 20;
	background: #DBDBDB;
	overflow: hidden;
	display: none;
}

#team-member ul{
	list-style-image: url('bullet-point.png');
	padding-left: 20px;
	margin-left: 20px;
}


#member{padding-top: 25px;}

#team-member-ajax{background: url(bkg-loader.gif) 50px 150px no-repeat;
clear:both;
}

#team-member .close{
    /*
	border-bottom: 2px solid #00324b;
	*/
	text-align: right;
	padding: 5px;
}

#team-member .close img{cursor: pointer;}

#team-member .member-image,
#member .member-image{ border: 0px solid #ccc;
	position: relative;
	width: 492px;
	height: auto;
	overflow: hidden;
	float: left;
}

#team-member .member-image img,
#member .member-image img{ border: 0px solid #0f0;
	float: left;
}

#team-member .member-text,
#member .member-text
{
	width: 430px;
	overflow: hidden;
	float: right;
	margin-right: 25px;
}

#team-member .member-caption,
#member .member-caption
{
	font: 17px Helvetica;
	color: #fff;
	font-style: italic;
	width: 432px;
	padding: 20px 20px 20px 40px;
	background: #00324b;
	float: left;
}

#team-member p,
#member p{
}

#team-member li,
#member li{
	margin: 0px 0px 12px 0px;
}

#team-member .member-image{
    /*background: #00324b;*/
    background: #aaa;
}

/* NEW STYLES */

#team-member p.profile-name,
#member p.profile-name,
p.profile-name{
	font: 17px Arial;
	text-transform: uppercase;
	margin: 0px 0px 4px 0px;
	padding: 0px;
}
#team-member p.profile-func,
#member p.profile-func,
p.profile-func{
	font: 12px Arial;
	text-transform: uppercase;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

#highlight  .jaune,
#team-member p.jaune,
#member p.jaune,
p.jaune{
	font-family: DIN, Helvetica, sans-serif;
    font-size: 24px;
	line-height: 1.2em;
	color: #4d4d4d;
    font-weight: bold;
}
#member p.jaune {
    font-size: 16px;
}

#team-member p.citation,
#member p.citation,
#highlight p.citation,
p.citation {
	font: 16px Georgia;
	color: #4d4d4d;
	padding-left: 25px;
	border-left: 3px solid #31302e;
	line-height: 17pt;
	margin: 25px 0px 25px 0px;
}

#highlight .csc-textpic-text ul{
	/*padding-left: 20px;*/
	margin-left: 20px;
	color: #4d4d4d;
	line-height: 17pt;
	margin-right: 20px;
}

#highlight .csc-textpic-text ul li{margin-bottom: 5px;}
